Änderung des Antrags 831 "Schiffsjungen"

04 February 2011 14:18 - Ced

Status: Considered Start date: 04 February 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Hintergrund

Der Begriff "Schiffsjunge" ist aber schlecht gewählt:

Er ist nicht geschlechtsneutral

Als "Sympathisant" möchte ich doch nicht als "Schiffsjunge" degradiert werden. Ein Beitritt zu einer Partei ist für viele ein Schritt

mit grosser persönlicher Bedeutung.

Nach Diskussion im Forum wurde klar, dass etliche Piraten unglücklich mit dem Begriff sind. In einer Konsultativabstimmung erhielt

"Sympathisant" die meisten Stimmen.

Antrag

Der Antrag 831 "Schiffsjungen" wird wie folgt geändert: Im vorgeschlagenen Statuten-Text wird jede Erwähnung von "Schiffsjungen"

durch "Sympathisanten" ersetzt.

History

#1 - 06 February 2011 17:23 - Atropos

- Status changed from New to 7

- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 09 May 2011 21:17 - mastgans

- Status changed from 7 to Closed
